Fallout

Status
This thread has been Locked and is not open to further replies. Please start a New Thread if you're having a similar issue. View our Welcome Guide to learn how to use this site.

Dionon

Thread Starter
Joined
Apr 5, 2008
Messages
4
Ok... so here's the deal. I've heard nothing but good things about the game Fallout.... BUT when someone got me a copy of it I find out that XP doesn't support it...

Is there SOME way I can possibly install this on my PC and play it like I want to?
 
Joined
Jan 16, 2001
Messages
5,037
if I remember right Fallout and Fallout 2 are both DOS based games. Since winXP isn't built on DOS like win95 and 98 were to get it to run you're most likely going to have to run it through an emulator. I've never used it myself but there is an open source one I've heard a lot about called DOSBox
 

Dionon

Thread Starter
Joined
Apr 5, 2008
Messages
4
Well I have DOSbox, but I still can't get the program to install... Perhaps it's just been THAT long since I've used DOS, but I can't get the installer to run through the DOS program... help please?
 

Dionon

Thread Starter
Joined
Apr 5, 2008
Messages
4
Ok... small update on my problems.... DOSbox wiki claims that Fallout is supported, but I cannot get the damn thing to INSTALL at all. That's what I need. I won't even install on my computer :'(
 
Joined
May 12, 2007
Messages
2,487
a little confused here- I played fallout for ages on XP without a problem. This was a win game, unless there was a fallout before this?
 

Dionon

Thread Starter
Joined
Apr 5, 2008
Messages
4
The original Fallout from 1997... I don't know why it won't install... It just keeps saying that it's not compatible with this version of windows.... Is there maybe a way I can get a Win95 emulator or something?
 
Joined
Apr 25, 2007
Messages
1,357
I played both fallout and fallout 2 on XP without a problem, installed and played fine. I didn't even have to enable compatibility mode. But I guess I hadn't service pack 2 back then and this could be a possible issue (had the same problem with a version of Nero 6 - Couldn't work after SP2). Try compatibility mode by right clicking the game's icon and selecting the compatibility tab. Select anything you want - I suggest going from newer OSes to older until you find a match.
 
Status
This thread has been Locked and is not open to further replies. Please start a New Thread if you're having a similar issue. View our Welcome Guide to learn how to use this site.

Users Who Are Viewing This Thread (Users: 0, Guests: 1)

As Seen On
As Seen On...

Welcome to Tech Support Guy!

Are you looking for the solution to your computer problem? Join our site today to ask your question. This site is completely free -- paid for by advertisers and donations.

If you're not already familiar with forums, watch our Welcome Guide to get started.

Join over 807,865 other people just like you!

Latest posts

Staff online

Members online

Top